/*
Theme Name: GameFace Shop
Theme URI: https://www.gamefaceshop.com.au/
Description: Theme for GameFace Shop, by the GameFace Social Network
Author: Gameface
Author URI: https://www.gameface.cc/
Template: marketica-wp
Version: 1.0.0
Text Domain: tokopress
Domain Path: /languages
*/

/* STYLE WooCommerce Price Suffix Global  */
.woocommerce-price-suffix {
color: #ffffff;
background-color: #1e2f40 !important;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
}

/* STYLE WooCommerce Price Filter  */
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
background-color: #d91a4e;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
background-color: #1e2f40;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
background-color: #1e2f40;
}